Subject: Re: [RFC] Implementing gitweb output caching - issues to solve

From: "J.H." <[email-masked]>
Date: Wed, 08 Dec 2010 21:28:13 -0800

On 12/08/2010 09:22 PM, Junio C Hamano wrote:
> "J.H." <[email-masked]> writes:
> 
>> P.S. Most of this e-mail was written a couple of weeks ago, I found it
>> in my drafts folder and wanted to get it out along with a note that I've
>> got v8 percolating. -JH
> 
> Thanks.  Is "Tomorrow morning" relative to "a couple of weeks ago"? ;-)

No tomorrow morning is relative to today - so ~12hrs from now, ish,
maybe big ISH ;-)

I finished up the patch series today.  The series itself is already
pushed out to my repo on kernel.org

http://git.kernel.org/?p=git/warthog9/gitweb.git;a=shortlog;h=refs/heads/gitweb-ml-v8

just wanted to let that stew a bit before pushing it out to the mailing
list, since it is now an 18 part patch :-/

- John 'Warthog9' Hawley